package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;

public class ItemBajaActivoFijoDTO implements Serializable {

    private static final long serialVersionUID = 1L;
    private String codigoSAPAnterior;
    private String fechaInicio;
    private String fechaContabilizacion;
    private String subnumero;
    private String idTituloCnt;

    public String getCodigoSAPAnterior() {
        return codigoSAPAnterior;
    }

    public void setCodigoSAPAnterior(String codigoSAPAnterior) {
        this.codigoSAPAnterior = codigoSAPAnterior;
    }

    public String getFechaInicio() {
        return fechaInicio;
    }

    public void setFechaInicio(String fechaInicio) {
        this.fechaInicio = fechaInicio;
    }

    public String getFechaContabilizacion() {
        return fechaContabilizacion;
    }

    public void setFechaContabilizacion(String fechaContabilizacion) {
        this.fechaContabilizacion = fechaContabilizacion;
    }

    public String getSubnumero() {
        return subnumero;
    }

    public void setSubnumero(String subnumero) {
        this.subnumero = subnumero;
    }

    public String getIdTituloCnt() {
        return idTituloCnt;
    }

    public void setIdTituloCnt(String idTituloCnt) {
        this.idTituloCnt = idTituloCnt;
    }
    
    

}
